/*******************************************  New Design   ***********************************/
ul.actions{
display:none;
}

.font-family-hexeris {
    font-family: 'Arial',Geneva,Verdana,Helvetica,Arial,sans-serif;
    font-weight: normal;
}

.rt-block[class^="box"], .rt-block[class*=" box"] {
    border-radius: 10px 10px 10px 10px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
    display: block;
    margin: 10px 10px;
}
.rt-block[class^="title"], .rt-block[class*=" title"] {
    margin-top: 10px  !important;
    padding: 0;
}
#rt-sidebar-a  .module-content {
    padding: 0 15px 20px;
}

/************************  Backgrounds ******************************/

body.main-pattern-dust {
    background: url("/capitalpoint/images/FullBackground.jpg")  no-repeat scroll center center }

#rt-mainbody {
    background: none repeat scroll 0 0 #FFFFFF;
    box-shadow: none;
}
/***************************   Fonts   ********************************************/
/*  Main Titles  Arial Bold 24px  #B9CC81  */
/* Secondary Titles   Arial Bold 20px #FC6228  */
/* Text Arial Regular 14px #546576  */

#rt-mainbody-surround .title, #rt-drawer .title, #rt-debug .title, #rt-mainbody-surround h1, #rt-drawer h1, #rt-debug h1 {
    color: #81B9CC; font-weight:bold;font-size:24px;
}
#rt-mainbody-surround h2, #rt-drawer h2, #rt-debug h2, #rt-mainbody-surround h3, #rt-drawer h3, #rt-debug h3, #rt-mainbody-surround h4, #rt-drawer h4, #rt-debug h4, #rt-mainbody-surround h5, #rt-drawer h5, #rt-debug h5, #rt-mainbody-surround h6, #rt-drawer h6, #rt-debug h6 {
    color: #228fc6; font-weight:bold;font-size:20px;
}

#rt-mainbody {
    color: #546576 !important;
}
#rt-copyright a{
        color: #546576 !important;
}

/******************           Blocks and gaps   ****************/

.rt-topbar {  background: none;
    height: 0px;
    margin-bottom: 0;
}
#rt-top-surround {
    padding-bottom: 0;
}
/*.menu-block {padding:64px 15px  15px 0 ;}*/
.menu-block {padding-top:55px ;}

#rt-mainbody-surround #rt-mainbody {
    border-radius: 4px 4px 4px 4px;
    margin: -30px -5px;
    padding: 15px;
}

/*.gf-menu, .gf-menu-device-container {
    background: none repeat scroll 0 0 #000000;
}*/
/**********************************************    News         *******************************/
#rt-extension .rt-block  {background:url("/capitalpoint/images/news.jpg") no-repeat scroll center center }
#rt-extension .rt-block {margin :-9px 0 ;}

/**********************************************    Copyright     ******************************/

#rt-copyright {
    background: #fff;  
}
#rt-bottom .rt-block .logoslide {margin:0;}

.subheading-category {display:none!important;}

/***************************************************  Slideshow  --RokGallery ****************************/
.rg-ss-title {color:#002124;font-size:270% !important;  font-family: 'Calibri',Arial, Geneva,Verdana,Helvetica,sans-serif; padding-top:55px;}
.rg-ss-info {
    color: #FFFFFF;
    text-shadow: none;
}
#rt-bottom .rg-ss-slice-container {
    display: none;
    overflow: hidden;
    position: relative;
}
#rt-footer-surround {
    background: none ;
 }

news1 {padding-top: -30px;}
/*************************************  bottom Menu  ********************/

#rt-copyright .nav-pills > li > a {padding-top:0!important;font-weight:normal;}
#rt-footer, #rt-footer a , #rt-copyright, #rt-copyright a {color: #687981!important; }


/***********************************  Homepage Logos   slider   **********************/
#navigation152 {
    margin: 0 -35px !important;
    text-align: center !important;
}

#slider-container152 { background: url("/capitalpoint/images/new-design/footer-bg1.jpg") no-repeat 50% 100%;
 padding-bottom: 60px;
}

/**************************************************   Pages without Menu  *******************/
.item-page_nomenu  {margin-left:100px;margin-right:280px;}
#xmap {margin-left:100px;margin-right:280px;}
.contact_nomenu {margin-left:100px;margin-right:280px; margin-top:-40px;}

/***************************************************   Portfolio   ****************************/
.blog_portfolio h2 {font-size:20px; color:#228fc6;}

.component-content .cols-3 .column-1 , .component-content .cols-3 .column-2 , .component-content .cols-3 .column-3 {
     width: 27%;
    border: 2px solid #dedede;
     border-radius: 4px 4px 4px 4px;
box-shadow: 0 3px 5px rgba(0, 0, 0, 0.2);
  padding:0 12px; margin:0 8px; min-height:270px;
 }

.blog_portfolio .readmore {display:none;}
/*.component-content ul.actions  {min-height:100px;}*/
/**************************************************IPhone  **********************/
 .visible-phone h2 {color:#228fc6 !important;}


